/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/


/* Styling for Site ID in Header */

.site-logo h1, .site-logo p {
    font-size: 2em;
    font-weight: var(--h1fontweight);
    line-height: var(--bodylineheight);
    letter-spacing: var(--bodyletterspacing);
    text-transform: none;
    margin: 0;
}


/* Hides Theme Name and Link at Foot of Site */

.footer-bottom-inner .row {
    grid-template-columns: 1fr 1fr 1fr;
    --valign: flex-start;
    display: none;
}


/* decrease top margin on single post */

.nv-single-post-wrap>div:first-child {margin-top:20px!important;}



/* Hides Title from Topic Selector on News and Views Page */

#sub_categories_widget-2 .widget-title {display: none;}


.entry-header {
    text-align: var(--textalign,center);
    margin-top: 0px!important;
	margin-bottom: 20px!important;
}

.nv-page-title-wrap {
    margin-top: 20px!important;
}

.neve-breadcrumbs-wrapper {display: none;}

/* Styling for Individual product pages - top columns*/


.wp-block-column
{padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;

}

.waytogo {background-color: #ffffff!important;
	margin-top: 20px!important;
background-image: url("/wp-content/uploads/2022/12/logotrans_SMALL.png");
background-repeat: no-repeat;
background-position: right 12% top 50%;
	padding-right: 20%!important;
background-size: 18%;
}



.getquotes

{margin-top: 30px;
	font-weight: 800;
font-size: large;
filter: drop-shadow(5px 5px 10px #000000);}

.geta {margin-top: 40px!important;}

/* Styling for Lists*/

.sow-post-carousel-theme-base .sow-carousel-title.has-title .sow-carousel-navigation {
    margin-left: 20px!important;
}


.no-bullets
{list-style: none;
padding-left: 0px;}


.logo-blocks-contact
{margin-bottom: 0px;
padding-bottom: 0px;}

.insurance-contact-paragraph
{height: 100%}

.insurance-contact-table td {
  text-align: center;
}

.td-left {text-align: left;}

.wp-block-table table, .wp-block-table td, .wp-block-table th {
    border: 0;
}



.insurance-brands-title {padding-top: 30px;}

h4 {margin-bottom: 1px!important;}





blockquote {
    margin: 10px 0 20px 40px;
    border-color:#50BC4E!important;
    border-style: solid;
    border-width: 0 0 0 15px;
    padding: 12px;
	background: #EAEDF2!important;
}

.button-secondary {
   
    font-weight:600!important;
    font-size: 14px!important;
    padding: 8px!important;
}

.cky-consent-bar {
	border-width: 5px!important;
	background-color:#ffbc00!important;
}

.cky-box-bottom-right {
    bottom: 60px!important;
    right: 60px!important;
}



    a.cky-banner-element {
        padding: 8px 30px;
        background: #BD4D59;
        color: #ffffff;
        border: 2px solid #000000;
        box-sizing: border-box;
        border-radius: 5px;
        cursor: pointer;
text-transform: uppercase!important;
}


